#include "StoreRecommendationCustomizationRuntimeData.h"


FStoreRecommendationCustomizationRuntimeData::FStoreRecommendationCustomizationRuntimeData()
{
	this->Recommendations = TArray<FStoreRecommendationCustomizationItemsRuntimeData>();
}
